/* reset */
html, body {padding:0;margin:0;font-family:Arial,Helvetica;color:#403737; font-size: 0.9em;}
img {border:0;}
ul {padding:0;margin:0;}
p {margin:0;}
h1,h2,h3,h4,h5 {margin:0;}
a {color:#333;}
a:hover {color:#999;}
text-area {font-family:Arial,Helvetica;}

body,
#login-modal {
	background: transparent url(img/body.background.png) repeat 0px 0px;
}

/* indofood 2.0 overrides */
#content_main p, #content_second p {
	margin-bottom: 0;
}
#content_main.span-15 {
	width: 600px;
	margin-right: 20px;
	margin-top: 0;
	position: relative;
}
#content_second.span-8 {
	width: 320px;
	float: left;
}
#content_second img {
	max-width: 320px;
	height: auto !important;
}
.intro {
	margin-top: 5px;
	margin-bottom: 20px;
}
.intro p {
	background: #cd4545;
	behavior: url(css/indofood/PIE.php);
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	color: #ffffff;
	line-height: 20px;
	padding: 10px;
	font-size: 1.1em;
}
.intro a {
	color: #ffffff;
}
#content_main h1,
#content_second h1 {
	font-size: 2em;
	font-weight: normal;
	letter-spacing: 1px;
	margin-bottom: 10px;
	text-transform: lowercase;
}
#content_main h1.blue,
#content_second h1.blue {
	color: #8dbace;
}

#content_main h1.pink,
#content_second h1.pink {
	color: #cd4545;
}

.if-restaurant-box {
	margin-top: 0;
	border: 0;
}
.if-restaurant-box br {
	line-height: 0;
	margin: 0;
	padding: 0;
}
.if-restaurant-box-location-country {
	font-size: 0.85em;
	margin: 0;
	padding: 0;
	line-height: 14px;
}

.multi-section-box {
	position: relative;
}

.section-box,
.if-restaurant-box,
.popular-foods,
#latest_comments {
	background-color: #f2ebeb;
	border-right: 1px solid #d9d0c6;
	border-bottom: 1px solid #d9d0c6;
	border-right: 2px solid #d9d0c6\9;
	border-bottom: 2px solid #d9d0c6\9;
	behavior: url(css/indofood/PIE.php);
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	margin-bottom: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding: 10px 0px;
	position: relative;
}

.section-box.top {
	behavior: url(css/indofood/PIE.php);
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-bottom: 1px solid #C6BFB5;
	border-bottom: 2px solid #C6BFB5\9;
	margin-bottom: 0;
	padding-bottom: 0;
}
.section-box.bottom {
	border-top: 1px solid #fff;
	behavior: url(css/indofood/PIE.php);
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
}

.content .section-box.no-box {
	background: none;
	border: 0;
	padding: 0;
	behavior: url(css/indofood/PIE.php);
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	margin: 0;
}

.section-box.no-corners {
	behavior: url(css/indofood/PIE.php);
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}

.section-box.red-box {
	background-color: #FDD5D5;
	border: 1px solid #FB6A6A;
	behavior: url(css/indofood/PIE.php);
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	color: #ff0000;
}

.section-box.white-box {
	background-color: #fff;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	behavior: url(css/indofood/PIE.php);
}
.section-box.black-box {
	background-color: #2c2c2a;
	border: 0;
	box-shadow: 1px 1px 1px #000;
	behavior: url(css/indofood/PIE.php);
	color: #fff;
}

.section-box.dark-grey-box {
	background-color: #E2DBDB;
	border-right: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	border-right: 2px solid #bbb\9;
	border-bottom: 2px solid #bbb\9;
	behavior: url(css/indofood/PIE.php);
}

.section-box.pink-box {
	background-color: #EB7171;
	border-right: 1px solid #BE6060;
	border-bottom: 1px solid #BE6060;
	border-right: 2px solid #BE6060\9;
	border-bottom: 2px solid #BE6060\9;
	behavior: url(css/indofood/PIE.php);
	color: #fff;
}
.section-box.pink-box a {
	color: #fff;
}
.section-box.pink-box a:hover {
	text-decoration: underline;
}

.section-box.blue-box {
	background-color: #d7ecf5;
	border: 1px solid #97c0d2;
}

.section-box .errors {
	margin: 10px;
	margin-left: 30px;
}
#content_main .section-box .errors li {
	margin-bottom: 5px;
}

.if-restaurant-box {
	padding: 0px;
	position: relative;
	height: 200px;
}
.if-restaurant-box-content-wrapper {
	float: left;
	width: 90%;
	padding: 10px 0px 10px 14px;
}
.if-restaurant-box-details {
	padding-right: 0;
	width: auto;
}
.if-restaurant-box-details-item {
	line-height: 16px;
	margin-bottom: 0;
	font-size: 0.9em;
}
.if-restaurant-box .if-restaurant-box-bottom {
	margin: 0;
	border-top: 1px solid #fff;
	border-bottom: 0;
}
.if-restaurant-box .arrow-more {
	position: absolute;
	right: 10px;
	top: 75px;
	display: none;
}
.if-restaurant-box .arrow-more:hover {
	background-position: 0px -55px;
}
.if-restaurant-box:hover .arrow-more {
	display: block;
}
.if-restaurant-box-status {
	height: 100%;
	width: 30px;
	float: left;
	margin-left: 0;
	position: relative;
	z-index: 5;
	background-color: #e2dbdb;
	border-right: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	border-right: 2px solid #bbb\9; /* IE FIX */
	border-bottom: 2px solid #bbb\9; /* IE FIX */
	behavior: url(css/indofood/PIE.php);
	border-radius: 8px 0 0 8px;
	-moz-border-radius: 8px 0 0 8px;
	-webkit-border-radius: 8px 0 0 8px;
}
.if-restaurant-box-featured .if-restaurant-box-status {
	background-color: #eb7171;
	border-right: 1px solid #be6060;
	border-bottom: 1px solid #be6060;
	border-right: 2px solid #be6060\9; /* IE FIX */
	border-bottom: 2px solid #be6060\9; /* IE FIX */
	behavior: url(css/indofood/PIE.php);
	border-radius: 8px 0 0 8px;
	-moz-border-radius: 8px 0 0 8px;
	-webkit-border-radius: 8px 0 0 8px;
}
.if-restaurant-box-header,
.if-restaurant-box-featured .if-restaurant-box-header {	
	padding-top: 5px;
	padding-bottom: 5px;	
	border-bottom: 1px solid #c6bfb5;
}
.if-restaurant-box-header {
	padding-left: 0;
	padding-right: 0;
	position: relative;
	height: 30px;
}
.if-restaurant-box-header a,
.if-restaurant-box-featured .if-restaurant-box-header a {
	color: #403737;
	vertical-align: top;
	display: inline-block;
}
*+ html .if-restaurant-box-featured .if-restaurant-box-header a {
	display: inline;
}
.if-restaurant-box-header a:hover {
	text-decoration: underline;
}
.if-restaurant-box-location {
	position: absolute;
	right: 0;
	top: 2px;
}
*+ html .if-restaurant-box-location {
	top: 2px;
}
.if-restaurant-box-location-city {
	color: #333;
}
.if-restaurant-box-featured .if-restaurant-box-location-city {
	color: #eb7171;
}
.if-restaurant-box-location-country {
	position: relative;
	top: -4px;
	right: 0;
}
.if-restaurant-box .restaurant-links {
	display: inline-block;
	position: relative;
	padding-left: 10px;
	padding-top: 1px;
	top: -4px;
}
*+ html .if-restaurant-box .restaurant-links {
	display: inline;
}
.if-restaurant-box .restaurant-links li {
	display: inline-block;
	float: left;
	list-style: none;
}
*+ html .if-restaurant-box .restaurant-links li {
	display: inline;
}
.if-restaurant-box .restaurant-links li a {
	color: #fff;
	width: 24px;
	height: 24px;
	display: block;
	text-decoration: none;
	font-size: 0.9em;
	text-align: center;
}
.if-restaurant-box .restaurant-links li a:hover {
	text-decoration: none;
}
.if-restaurant-box .restaurant-links .website {
	background: transparent url(img/website-icon.png) no-repeat 0px 0px;
}
.if-restaurant-box .restaurant-links .website:hover {
	background-position: 0px -24px;
}
.if-restaurant-box .social-buttons {
	display: inline-block;
	position: relative;
	top: -10px;
}
*+ html .if-restaurant-box .social-buttons {
	display: inline;
}

.if-restaurant-box-content {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #c6bfb5;
	height: 60px;
}
.if-restaurant-box .restaurant-links .comments {
	height: 22px;
	padding-top: 2px;
	background: transparent url(img/comment-icon.png) no-repeat 0px 0px;
	margin-top: 1px;
	text-shadow: 1px 1px 1px #666;
}
.if-restaurant-box .restaurant-links .comments:hover {
	background-position: 0px -24px;
	text-shadow: none;
}

.if-restaurant-rating {
	padding: 3px;
}

.if-restaurant-rating .star-rating-default {
	display: block;
	position: relative;
}
.if-restaurant-rating .totalvotes {
	font-size: 0.85em;
	position: absolute;
	right: 24px;
	margin-top: 4px;
	color: #666;
}

.if-restaurant-box .if-restaurant-box-images {
	margin-top: 11px;
}
.if-restaurant-box .if-restaurant-box-images li {
	display: inline-block;
	_display: inline;
	float: left;
	list-style: none;
}
.if-restaurant-box .if-restaurant-box-images a {
	width: 50px;
	height: 50px;
	overflow: hidden;
	display: block;
	margin-right: 9px;
	border: 2px solid #ffffff;
}
.if-restaurant-box .if-restaurant-box-images img {
	width: 75px;
}

.popular-foods {
	padding-left: 18px;
	padding-top: 12px;
}
.popular-foods > a {
	display: inline-block;
	margin-right: 2px;
	margin-top: 5px;
	width: 60px;
	height: 60px;
	overflow: hidden;
	border: 3px solid #fff;
	box-shadow: 1px 1px 2px #c6bfb5;
	behavior: url(css/indofood/PIE.php);
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	vertical-align: top;
}
.popular-foods > a img {
	width: 80px !important;
}
.popular-foods div a {
	font-size: 0.9em;
	margin-right: 15px;
}

#latest_comments table {
	margin-left: 8px;
	width: 95%;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #c6bfb5;
	padding: 5px 0;
	padding-top: 10px;
}
#latest_comments table:first-child {
	border-top: 0;
}
#latest_comments table.last {
	border-bottom: 0;
}
#latest_comments table hr {
	display: none;
	border: 0;
}
#latest_comments .quoteArrow {
	display: none;
}
#latest_comments table tr td {
	padding-right: 10px;
}
#latest_comments .quote {
	font-size: 0.9em;
}
#latest_comments .quote h5 {
	font-weight: normal;
	font-size: 1em;
}
#latest_comments .quote h5 strong {
	padding-right: 5px;
}
#latest_comments .quip-avatar {
	border: 5px solid #fff;
	box-shadow: 1px 1px 2px #c6bfb5;
	behavior: url(css/indofood/PIE.php);
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	width: 55px;
	height: 55px;
}

/* text indents */
.keyword { text-indent:-999em;text-transform:capitalize;font-size:0;display:block;line-height: 0;margin: 0;padding: 0; }
*+ html .keyword { text-indent:0; display: none; }

/* navigation */
.navigation {
	display: inline-block;
	_display: inline;
	position: absolute;
	top: 12px;
	left: 220px;
}
.navigation li {
	display: inline-block;
	_display: inline;
	list-style: none;
	float: left;
	margin-right: 7px;
}
.navigation li a {
	border: 1px solid #b3b3b3;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#c4c4c4),to(#b7b7b7));
	background-image:-webkit-linear-gradient(top,#c4c4c4, #b7b7b7);
	background-image:-moz-linear-gradient(center top, #c4c4c4, #b7b7b7);
	behavior: url(css/indofood/PIE.php);
	-pie-background: linear-gradient(#c4c4c4, #b7b7b7);
	border-radius: 5px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	display: block;
	width: 155px;
	height: 26px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	padding-top: 7px;
	font-size: 1.2em;
}
.navigation li a:hover { 
	border-color: #231f1e;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#3b3534),to(#231f1e));
	background-image:-webkit-linear-gradient(top,#3b3534, #231f1e);
	background-image:-moz-linear-gradient(center top, #3b3534, #231f1e);
	behavior: url(css/indofood/PIE.php);
	-pie-background: linear-gradient(#3b3534, #231f1e);
}
.navigation li.restaurants a:hover {
	border-color: #d44e4e;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#e26868),to(#cf4b4b));
	background-image:-webkit-linear-gradient(top,#e26868, #cf4b4b);
	background-image:-moz-linear-gradient(center top, #e26868, #cf4b4b);
	behavior: url(css/indofood/PIE.php);
	-pie-background: linear-gradient(#e26868, #cf4b4b);
}
.navigation li.foods a:hover { 
	border-color: #88bfd7;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#a2cfe2),to(#97c0d2));
	background-image:-webkit-linear-gradient(top,#a2cfe2, #97c0d2);
	background-image:-moz-linear-gradient(center top, #a2cfe2, #97c0d2);
	behavior: url(css/indofood/PIE.php);
	-pie-background: linear-gradient(#a2cfe2, #97c0d2);
}

/* login-modal */
#login-modal {
	font-size: 1em;
	width: 360px;
}
#login-modal h2 {
	font-weight: normal;
	padding: 20px 20px 20px 20px;
}
#login-modal form .fields {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #999;
	background: #eee;
	padding: 10px 20px;
}
#login-modal input[type="password"],
#login-modal input[type="text"] {
	color: #777;
	display: block;
	font-size: 1em;
	padding: 6px;
	margin-top: 5px;
	margin-bottom: 10px;
	width: 96%;
}
*+ html #login-modal input[type="password"],
*+ html #login-modal input[type="text"] {
	width: 300px;
}
#login-modal input[type="submit"] {
	behavior: url(css/indofood/PIE.php);
	background-image:-webkit-gradient(linear,left top,left bottom,from(#817e7e),to(#575555));
	background-image:-webkit-linear-gradient(top,#817e7e, #575555);
	background-image:-moz-linear-gradient(center top, #817e7e, #575555);
	-pie-background: linear-gradient(#817e7e, #575555);
	border: 1px solid #5d5959;
	border-radius: 5px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	color: #fff;
	cursor: pointer;
	display: block;
	padding: 5px 28px;
	margin-bottom: 10px;
	text-transform: uppercase;
	font-weight: bold;
}
#login-modal input[type="submit"]:hover {
	border-color: #231f1e;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#3b3534),to(#231f1e));
	background-image:-webkit-linear-gradient(top,#3b3534, #231f1e);
	background-image:-moz-linear-gradient(center top, #3b3534, #231f1e);
	behavior: url(css/indofood/PIE.php);
	-pie-background: linear-gradient(#3b3534, #231f1e);
}
#login-modal .top {
	border-bottom: 1px solid #999;
	position: relative;
}
#login-modal .top .facebook-connect {
	position: absolute;
	top: 10px;
	right: 9px;
}
#login-modal .bottom  {
	border-top: 1px solid #fff;
	padding: 20px;
}
#login-modal .error-wrapper {
	display: none;
	padding-bottom: 10px;
	min-height: 20px;
}
#login-modal .error-wrapper .alert {
	background: transparent url(img/icon-alert-red.png) no-repeat 0px 0px;
	display: inline-block;
	_display: inline;
	height: 20px;
	width: 20px;
	float: left;
	margin-right: 10px;
	vertical-align: middle;
}
#login-modal .error-wrapper .error {
	width: 90%;
	display: inline-block;
	float: left;
	padding-bottom: 10px;
}
.ajax-gif-wrapper {
	position: absolute;
	left: 41%;
	top: 36%;
	display: none;
}
.ajax-gif {
	background: transparent url(img/ajax-loader.gif) no-repeat 0px 0px;
	width: 31px;
	height: 31px;
	display: block;
	margin: 20px;
}

/* utilities */
.utilities-wrapper {
	margin: 0 auto;
	position: relative;
}
.utilities {
	padding-left: 20px;
	position: relative;
}
.utilities .logo {
	background: transparent url(img/logo.png) no-repeat 0px 0px;
	display: inline-block;
	margin: 10px;
	width: 144px;
	height: 27px;
	margin-left: 0;
}
*+ html .utilities .logo {
	display: inline;
}

/* guest tools */
.guest-tools {
	font-size: 1em;
	position: absolute;
	right: 0px;
	top: 22px;
}

/* user tools */
.logout-btn {
	font-size: 1em;
	position: absolute;
	right: 120px;
	top: 22px;
}
.user-tools {
	color: #fff;
}
.user-tools .show-btn,
.user-tools .show-btn.active:hover {
	border: 1px solid #5d5959;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#817e7e),to(#575555));
	background-image:-webkit-linear-gradient(top,#817e7e, #575555);
	background-image:-moz-linear-gradient(center top, #817e7e, #575555);
	behavior: url(css/indofood/PIE.php);
	-pie-background: linear-gradient(#817e7e, #575555);
	border-radius: 5px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	cursor: pointer;
	display: block;
	width: 109px;
	height: 33px;
	position: absolute;
	top: 12px;
	right: 0;
	color: #ffffff;
	z-index: 0;
}
.user-tools .show-btn:hover,
.user-tools .show-btn.active {
	border-color: #231f1e;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#3b3534),to(#231f1e));
	background-image:-webkit-linear-gradient(top,#3b3534, #231f1e);
	background-image:-moz-linear-gradient(center top, #3b3534, #231f1e);
	behavior: url(css/indofood/PIE.php);
	-pie-background: linear-gradient(#3b3534, #231f1e);
}

.user-tools .show-btn.active:hover,
.user-tools .show-btn.active {
	behavior: url(css/indofood/PIE.php);
    border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}

.user-tools  .show-btn .username {
	font-size: 0.9em;
	position: absolute;
	top: 8px;
	left: 40px;
}
.user-tools .show-btn.active:hover .avatar,
.user-tools .show-btn .avatar {
	border: 1px solid #5d5959;
	width: 29px;
	height: 29px;
	margin: 1px 0 0 1px;
}
.user-tools .show-btn:hover .avatar,
.user-tools .show-btn.active .avatar {
	border: 1px solid #231f1e;
}
.user-tools .user-tools-panel {
	background: transparent url(img/utilities.background.png) repeat-x 0px 0px;
	behavior: url(css/indofood/PIE.php);
	border-radius: 0 0 14px 14px;
	-moz-border-radius: 0 0 14px 14px;
	-webkit-border-radius: 0 0 14px 14px;
	width: 940px;
	height: 150px;
	position: absolute;
	font-size: 1em;
	display: none;
	z-index: 4;
}
.user-tools .user-tools-panel h5 {
	border-bottom: 1px solid #050505;
	color: #ffffff;
	display: block;
	font-size: 1.1em;
	letter-spacing: 1px;
	padding-bottom: 5px;
}
.user-tools .user-profile {
	border-right: 1px solid #050505;
	margin: 12px 0 12px 12px;
	width: 550px;
	height: 120px;
	float: left;
}
.user-tools .user-contributions {
	height: 120px;
	border-left: 1px solid #7c7070;
	float: left;
	margin: 12px 12px 12px 0;
	padding-left: 15px;
	width: 345px;
}
.user-tools .user-contributions-list {
	text-align: center;
}
.user-tools .user-contributions p {
	font-size: 1.7em;
	margin-top: 30px;
}
.user-tools .user-profile .avatar {
	border: 1px solid #333333;
	width: 120px;
	height: 120px;
	margin-right: 12px;
}
.user-profile .user-information {
	color: #ffffff;
	display: inline-block;
	vertical-align: top;
	position: relative;
	margin: 0;
	width: 395px;
}
.user-profile .user-information .user-last-login {
	font-size: 0.9em;
	position: absolute;
	top: 0;
	right: 0;
}
.user-profile .user-details {
	border-top: 1px solid #7c7070;
	font-size: 1em;
	padding-top: 10px;
	position: relative;
}
.user-profile .user-details span {
	display: block;
	padding-bottom: 6px;
}
.user-profile .user-details label {
	padding-right: 8px;	
}

.user-profile .actions {
	margin-top: 5px;
}
.user-profile .actions .edit {
	position: relative;
	border: 1px solid #000;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#111),to(#000));
	background-image:-webkit-linear-gradient(top,#111, #000);
	background-image:-moz-linear-gradient(center top, #111, #000);
	behavior: url(css/indofood/PIE.php);
	-pie-background: linear-gradient(#111, #000);
	border-radius: 5px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	cursor: pointer;
	display: block;
	width: 50px;
	height: 17px;
	color: #ffffff;
	z-index: 0;
	padding: 8px;
	padding-left: 14px;
	text-decoration: none;
	font-weight: bold;
}
.user-profile .actions .edit:hover {
	border: 1px solid #111;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#222),to(#111));
	background-image:-webkit-linear-gradient(top,#222, #111);
	background-image:-moz-linear-gradient(center top, #222, #111);
	behavior: url(css/indofood/PIE.php);
	-pie-background: linear-gradient(#222, #111);
}

.user-tools .user-contributions-list {
	border-top: 1px solid #7c7070;
}

*+ html .user-tools .user-information {
	display: inline;
}
*+ html .utilities-wrapper {
	z-index: 1;
}

/* header */
.header-wrapper {
	height: 300px;
	position: relative;
}
.header-background {
	background: transparent url(img/header.background.01.jpg) repeat-x 0px 0px;
	display: block;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}
.header-shadow {
	background: transparent url(img/header.shadows.png) repeat-x 0px 0px;
	height: 300px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
.header-background,
.header-shadow {
	width: 100%;
	min-width: 960px;
}
.header {
	height: 100%;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	z-index: 2;
}
.header .logo-tile {
	background: transparent url(img/logo.tile.png) no-repeat 0px 0px;
	display: inline-block;
	vertical-align:top;
	width: 122px;
	height: 122px;
	margin-left: 30px;
}
.header .logo-tile:hover {
	background-position: 0px -123px;
}
.header .introtext {
	background: transparent url(img/introtext.background.png) repeat 0px 0px;
	color: #f1f1f1;
	display: inline-block;
	font-weight: normal;
	font-size: 2.1em;
	line-height: 1.3em;
	padding: 9px 15px 8px 15px;
	text-shadow: #5c4242 1px 1px 2px;
	width: 652px;
}
.header .introtext a {
	color: #f1f1f1;
}
.header .introtext a:hover {
	color: #fff;
}

.header .search-box {

}
.header .search-box input[type="text"] {
	border: 1px solid #7f7976;
	color: #98908d;
	float: left;
	font-size: 1.6em;
	padding: 8px 10px;
	width: 615px;
	height: 27px;
}
.header .search-box input[type="submit"] {
	background: transparent url(img/search.button.png) no-repeat 0px 0px;
	cursor: pointer;
	float: left;
	height: 45px;
	width: 45px;
	border: 0;
	margin: 0;
	padding: 0;
}
.header .search-box input[type="submit"]:hover {
	background-position: 0px -46px;
}

*+ html .header .logo-tile,
*+ html .header .introtext {
	display: inline;
	zoom: 1;
}

/* header quadrants */
.quadrants .top-left {
	position: absolute;
	top: 40px;
	left: 48px;
}
.quadrants .top-right {
	position: absolute;
	top: 40px;
	right: 0px;
}
.quadrants .bottom-left {
	position: absolute;
	bottom: 43px;
	left: 48px;
}
.quadrants .bottom-right {
	position: absolute;
	bottom: 45px;
	right: 0px;
}

/* content */
.content-wrapper {
	margin: 0 auto;
	min-height: 500px;
	padding: 10px 0;
	padding-top: 30px;
	margin-bottom: 50px;
}
.content {
	padding-left: 20px;
	font-size: 1em;
}

.content .section-box {
	padding: 10px 10px;
	font-size: 0.9em;
margin-top:10px;
}
.content .section-box p {
	margin: 5px 0;
	font-size: 1.1em;
}

/* footer */
.footer-wrapper {
	background: transparent url(img/footer.background.png) repeat-x 0px 0px;
	color: #efe8e0;
	height: 300px;
	min-width: 960px;
}
.footer {
	height: 100%;
	margin: 0 auto;
}
.footer a {
	color: #efe8e0;
}
.footer a:hover {
	color: #ffffff;
}
.footer .top .footer-container {
	padding: 20px;
}
.footer .bottom .footer-container {
	padding: 15px 20px;
	position: relative;
}
.footer .top {
	border-bottom: 1px solid #050505;
}
.sitemap {
	display: inline-block;
	float: left;
	text-shadow: #000000 1px 1px 1px;
}
.sitemap li {
	list-style: none;
}
.sitemap > li {
	display: inline-block;
	float: left;
	margin-right: 32px;
	width: 190px;
}
.sitemap h3 {
	border-bottom: 1px solid #050505;
	font-size: 1.25em;
	letter-spacing: 2px;
	margin: 0;
	padding: 5px 8px;
}
.sitemap ul {
	border-top: 1px solid #7c7070;
	padding: 9px 8px;
}
.sitemap ul li {
	font-size: 1.1em;
	line-height: 25px;
}
.sitemap strong {
	font-style: normal;
}
.sitemap ul li a {
	text-decoration: none;
}
.sitemap ul li a:hover {
	text-decoration: underline;
}

.additional {
	float: left;
	width: 252px;
}
.additional .join {
	border-bottom: 1px solid #050505;
	padding: 10px 0 7px 0;
}
.additional .join .btn {
	background: transparent url(img/footer.join.png) no-repeat 0px 0px;
	width: 252px;
	height: 70px;
}
.additional .join .btn:hover {
	background-position: 0px -70px;
}
.additional .upload {
	border-top: 1px solid #7c7070;
	border-bottom: 1px solid #050505;
	padding: 10px 0;
	text-align: center;
	text-transform: uppercase;
	text-shadow: #000000 1px 1px 1px;
}
.additional .upload .line-1 {
	font-size: 1.20em;
}
.additional .upload .line-2 {
	font-size: 1.80em;
	font-weight: bold;
	letter-spacing: 3px;
}

.additional .powered {
	border-top: 1px solid #7c7070;
	font-size: 0.9em;
	padding: 15px 0;
	text-shadow: #000000 1px 1px 1px;
}
.additional .powered span {
	float: right;
}
.additional .fuselink {
	background: transparent url(img/footer.fuselink.png) no-repeat 0px 0px;
	display: inline-block;
	margin-left: 5px;
	width: 97px;
	height: 19px;
	vertical-align: top;
	margin-top: -2px;
}
.additional .fuselink:hover {
	background-position: 0px -19px;
}

.footer .bottom {
	border-top: 1px solid #7c7070;
	position: relative;
}
.footer .bottom .logo {
	background: transparent url(img/footer.logo.png) no-repeat 0px 0px;
	width: 149px;
	height: 28px;
}
.footer .bottom .logo:hover {
	background-position: 0px -28px;
}

/* socials */

.socials li.last {
	margin-right: 0;
}
.user-tools-panel .socials li,
.header .socials li,
.footer .socials li {
	display: inline-block;
	float: left;
	list-style: none;
}

.user-profile .socials {
	position: absolute;
	right: 4px;
	top: 8px;
}
.user-tools-panel .socials li {
	margin-right: 3px
}
.user-tools-panel .socials a {
	background: transparent url(img/socials.small.png) no-repeat 0px 0px;
	display: block;
	width: 20px;
	height: 20px;
}
.user-tools-panel .socials a.facebook.enabled { background-position: 0px -20px; }

.header .socials li {
	margin-right: 15px;
}
.header .socials a {
	background: transparent url(img/socials.big.png) no-repeat 0px 0px;
	display: block;
	width: 50px;
	height: 50px;
}
.header .socials a.facebook { background-position: 0px 0px; }
.header .socials a.facebook:hover { background-position: 0px -50px; }
.header .socials a.twitter { background-position: 0px -100px; }
.header .socials a.twitter:hover { background-position: 0px -150px; }
.header .socials a.rss { background-position: 0px -200px; }
.header .socials a.rss:hover { background-position: 0px -250px; }

.footer .socials {
	position: absolute;
	top: 15px;
	right: 20px;
}
.footer .socials li {
	margin-left: 5px;
}
.footer .socials a {
	background: transparent url(img/socials.medium.png) no-repeat 0px 0px;
	display: block;
	width: 30px;
	height: 30px;
}
.footer .socials a.facebook { background-position: 0px 0px; }
.footer .socials a.facebook:hover { background-position: 0px -30px; }
.footer .socials a.twitter { background-position: 0px -60px; }
.footer .socials a.twitter:hover { background-position: 0px -90px; }
.footer .socials a.rss { background-position: 0px -120px; }
.footer .socials a.rss:hover { background-position: 0px -150px; }

/* pagination */
.pagination li {
	display: inline-block;
	float: left;
	list-style: none;
	margin-right: 6px;
}
*+ html .pagination li {
	display: inline;
}
.pagination li a {
	border: 1px solid #c8beb7;
	color: #087cbf;
	font-size: 1.05em;
	padding: 4px 5px;
	text-decoration: none;
	display: block;
	margin-top: 2px;
}
*+ html .pagination ul {
	height: 30px;
}
.pagination li a.active {
	border: 2px solid #403737;
	background: #403737;
	color: #fff;
	font-weight: bold;
	margin-top: 0;
}
.pagination li .disabled {
	color: #7d7d7d;
	margin-top: 2px;
	padding: 4px 5px;
}
.pagination li span {
	display: block;
	font-size: 1.05em;
	padding: 0 5px;
}

/* restaurant-list */
.restaurant-list {
	padding-bottom: 25px;
}
.restaurant-list .pagination {
	text-align: center;
}
.restaurant-list .pagination ul {
	display: inline-block;
}
*+ html .restaurant-list .pagination ul {
	display: inline;
}

/* food-list */
.food-list .food-box {
	width: 292px;
	display: inline-block;
	float: left;
}
*+ html .food-list .food-box {
	display: inline;
}
.food-list .food-box.even {
	margin-right: 15px;
}

.food-list .food-box .if-food-box-image img {
	width: 200px;
	height: auto;
	position: relative;
	left: -20px;
}
.food-list .food-box .if-food-box-image a {
	width: 90px;
	height: 120px;
	display: block;
	overflow: hidden;
	border: 5px solid #fff;
	behavior: url(css/indofood/PIE.php);
	box-shadow: 1px 1px 2px #ccc;
}
.food-box .if-food-box-images {
	float: left;
	width: 42%;
}
.food-box .if-food-box-content {
	float: left;
	width: 58%;
}
.food-box .food-name {
	color: #403737;
	text-decoration: none;
	font-size: 1.4em;
	display: block;
	padding-bottom: 8px;
	border-bottom: 1px solid #C6BFB5;
}
.food-box .food-name:hover {
	text-decoration: underline;
}
.food-box .food-description {
	padding-top: 8px;
	border-top: 1px solid #fff;
}
#content_main .food-box .food-description {
	margin-bottom: 0;
}
.food-box .if-food-rating {
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
	position: relative;
}

.food-box .actions {
	position: absolute;
	right: 10px;
	top: 12px;
	text-align: right;
}
.food-box .more {
	margin-bottom: 3px;
	display: block;
}
.food-box .comments-count {
	display: block;
	vertical-align: middle;
}

.list .more-btn {
	display: block;
	text-decoration: none;
	font-size: 1.1em;
	text-align: right;
	display: block;
	text-transform: uppercase;
	font-weight: bold;
	padding: 4px 15px;
	behavior: url(css/indofood/PIE.php);
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	margin-bottom: 0;
}
.list .more-btn:hover {
	background-color: #ee8c8c;
}

/* flash message */
.flash {
	behavior: url(css/indofood/PIE.php);
	background: #777;
	display: none;
	width: 180px;
	position: fixed;
	top: 5px;
	right: 5px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	padding: 15px;
	color: #fff;
	font-weight: bold;
	z-index: 10;
}
.flash.success {
	background: #97ee5d;
}
.flash.fail {
	background: #ff5c5c;
}

/* radii */
.radius-8,
.radius-8-right,
.radius-8-left {
	behavior: url(css/indofood/PIE.php);
	position: relative;
	z-index: 0;
}
.radius-8 {
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}
.radius-8-right {
	-moz-border-radius: 0 8px 8px 0;
	-webkit-border-radius: 0 8px 8px 0;
	border-radius: 0 8px 8px 0;
}
.radius-8-left {
	-moz-border-radius: 8px 0 0 8px;
	-webkit-border-radius: 8px 0 0 8px;
	border-radius: 8px 0 0 8px;
}

/* arrows */
.arrow-down {
	border: 4px solid transparent;
	border-top-color: #ffffff;
	position: absolute;
	right: 8px;
	top: 15px;
}
.arrow-right {
	border: 4px solid transparent;
	border-left-color: #ffffff;
	position: absolute;
	right: 8px;
	top: 12px;
}

/* fancybox overrides */
#fancybox-outer,
#fancybox-content,
#login-modal {
	behavior: url(css/indofood/PIE.php);
	position: relative;
	z-index: 0;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
}

/* grids */
.span-24 {
	width: 960px;
}
.span-15 {
	width: 600px;
}

/* join page */
.facebook-connect-button {
	margin: 15px 0;
	display: block;
}

#register-form {
}
.content form .fields label {
	width: 130px;
	display: inline-block;
	vertical-align: middle;
}
*+ html .content form .fields label {
	display: inline;
}

.content .fields {
	border-bottom: 1px solid #C6BFB5;
	border-top: 1px solid #ffffff;
	padding: 15px 10px 15px 10px;
}
.content .fields:first-child,
.content .fields.first {
	border-top: 0;
}
.content .fields.last {
	border-bottom: 0;
}

.content .fields > div {
	padding: 3px 10px;
}
.content .fields > div.error {
	background: #fdd5d5;
	border-top: 1px solid #fb6a6a;
	border-left: 1px solid #fb6a6a;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

.content form .fields input[type="text"],
.content form .fields input[type="password"] {
	width: 250px;
	padding: 3px;
	border: 1px solid #abadb3;
	vertical-align: middle;
}
.content form .fields textarea {
	vertical-align: middle;
	margin: 3px 0;
	width: 250px;
	height: 100px;
	padding: 3px;
	font-family: Arial;
}
#login-form .actions,
#contact-form .actions,
#register-form .actions {
	position: absolute;
	right: 0px;
	top: 0;
}
.content form button[type="submit"],
.content form input[type="submit"],
.content form input[type="submit"] {
	font-size: 1.3em;
	text-transform: uppercase;
	font-weight: bold;
	padding: 5px 10px;
	width: auto;
	height: 40px;
	vertical-align: middle;
}
.actions .logo-small {
	vertical-align: middle;
	margin-right: 6px;
}

.logo-small {
	background: transparent url(img/logo.small.png) no-repeat 0px 0px;
	display: inline-block;
	width: 32px;
	height: 32px;
}
*+ html .logo-small {
	display: inline;
}

/* buttons */
#quip-form button[type="submit"],
.button-black {
	cursor: pointer;
	color: #fff;
	border: 1px solid #231f1e;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#3b3534),to(#231f1e));
	background-image:-webkit-linear-gradient(top,#3b3534, #231f1e);
	background-image:-moz-linear-gradient(center top, #3b3534, #231f1e);
	behavior: url(css/indofood/PIE.php);
	-pie-background: linear-gradient(#3b3534, #231f1e);
	border-radius: 5px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
#quip-form button[type="submit"]:hover,
.button-black:hover {
	border: 1px solid #5d5959;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#817e7e),to(#575555));
	background-image:-webkit-linear-gradient(top,#817e7e, #575555);
	background-image:-moz-linear-gradient(center top, #817e7e, #575555);
	behavior: url(css/indofood/PIE.php);
	-pie-background: linear-gradient(#817e7e, #575555);
}

#login-form input[type="submit"],
#contact-form input[type="submit"],
#register-form input[type="submit"],
.button-pink {
	cursor: pointer;
	color: #fff;
	border: 1px solid #231f1e;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#3b3534),to(#231f1e));
	background-image:-webkit-linear-gradient(top,#3b3534, #231f1e);
	background-image:-moz-linear-gradient(center top, #3b3534, #231f1e);
	behavior: url(css/indofood/PIE.php);
	-pie-background: linear-gradient(#3b3534, #231f1e);
	border-radius: 5px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
#login-form input[type="submit"]:hover,
#contact-form input[type="submit"]:hover,
#register-form input[type="submit"]:hover,
.button-pink:hover {
	border-color: #d44e4e;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#e26868),to(#cf4b4b));
	background-image:-webkit-linear-gradient(top,#e26868, #cf4b4b);
	background-image:-moz-linear-gradient(center top, #e26868, #cf4b4b);
	behavior: url(css/indofood/PIE.php);
	-pie-background: linear-gradient(#e26868, #cf4b4b);
	color: #fff;
}

#login-form input[type="submit"],
#contact-form input[type="submit"],
#register-form input[type="submit"],
.button-grey {
	border: 1px solid #b3b3b3;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#c4c4c4),to(#b7b7b7));
	background-image:-webkit-linear-gradient(top,#c4c4c4, #b7b7b7);
	background-image:-moz-linear-gradient(center top, #c4c4c4, #b7b7b7);
	behavior: url(css/indofood/PIE.php);
	-pie-background: linear-gradient(#c4c4c4, #b7b7b7);
	border-radius: 5px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
#contact-form textarea {
	font-size: 1.1em;
}

/* restaurant style */
#content_main .restaurant h1 {
	font-weight: normal;
	text-transform: none;
}

#content_second .restaurant {
	padding-bottom: 0;
}

.restaurant .location {
	position: relative;
}
.restaurant .location #map_canvas {
	width: 100%;
	height: 300px;
	border: 1px solid #ccc;
}

.restaurant .location .google-directions {
	behavior: url(css/indofood/PIE.php);
	background: rgba(0,0,0,0.6);
	position: absolute;
	z-index: 10;
	bottom: 40px;
	left: 26px;
	border-radius: 5px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding: 5px 8px;
	width: 79%;
}
.restaurant .location .google-directions input[type="text"] {
	padding: 5px;
	width: 95%;
	margin-right: 5px;
}
.restaurant .location .google-directions a {
	color: #fff;
	text-decoration: none;
	font-size: 1em;
	font-weight: bold;
	float: right;
	margin-top: 4px;
}
.restaurant .location .google-directions a:hover {
	text-decoration: underline;
}
.restaurant .location .address-information {
	font-style: italic;
	text-align: right;
	margin-bottom: 5px;
}

.restaurant-images a {
	width: 60px;
	height: 60px;
	overflow: hidden;
	display: inline-block;
	border: 3px solid #fff;
	float: right;
	margin-bottom: 10px;
	behavior: url(css/indofood/PIE.php);
	border-radius: 5px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.restaurant-images a img {
	width: 100px;
}
*+ html .restaurant-images a {
	display: inline;
}
.restaurant-images a:first-child {
	width: 218px;
	height: 212px;
	margin-right: 5px;
	float: left;
}

.restaurant-images a:first-child img {
	width: 350px;
	height: auto;
}
/* quip overrides */
.quip h3 {
	font-size: 1.5em;
	letter-spacing: 1px;
	text-transform: lowercase;
}
#quip-form {
}
#quip-form .section-box.bottom {
	padding-left: 20px;
	padding-right: 20px;
	min-height: 70px;
	margin-bottom: 0;
}
#quip-form .section-box.bottom .quip-fld {
	position: absolute;
	top: 10px;
	right: 20px;
}

#quip-form .errors {
	display: block;
	margin: 0;
}	
#quip-form .errors .quip-error {
	display: block;
	padding: 5px;
	margin-left: 0px;
	font-size: 1em;
}
#quip-form .quip-add-comment {
	padding: 15px;
}
#quip-form .quip-fld.field {
	display: inline-block;
	margin-left: 10px;
	position: relative;
	width: 267px;
}
#quip-form .quip-fld.field.first,
#quip-form .quip-fld.field:first-child {
	margin-left: 0;
}
*+ html #quip-form .quip-fld.field {
	display: inline;
}
#quip-form .field small {
	text-align: center;
	font-style: italic;
	color: #bbb;
}
#quip-form .quip-add-comment textarea {
	font-family: Arial,Helvetica;
	color: #333;
	padding: 10px;
	width: 96%;
	display: block;
	margin-bottom: 10px;
	height: 100px;
	font-size: 1.1em;
}
#quip-form .quip-add-comment input[type="text"] {
	display: block;
	color: #333;
	width: 247px;
	padding: 10px 10px;

}
#quip-form .quip-allowed-tags {
	color: #bbb;
	font-style: italic;
	vertical-align: bottom;
	float: right;
	position: relative;
	bottom: 3px;
}
#quip-form .quip-post-comment {
	font-weight: bold;
	font-size: 1.3em;
	float: left;
	position: relative;
	bottom: 8px;
}
#quip-form button[type="submit"] {
	position: absolute;
	right: 20px;
	bottom: 10px;
}

.quip {
	margin-top: 20px;
}

.quip > .quip-comment-list {
	font-size: 0.9em;
	margin: 10px 0;
}
.quip .quip-comment-list .quip-comment-list {
	margin: 5px 0;
}
.quip .quip-comment {
	padding: 5px;
	margin-bottom: 10px;
}
.quip .quip-comment:hover {
	background-color: #fff;
	box-shadow: 1px 1px 1px #d9d0c6;
	behavior: url(css/indofood/PIE.php);
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	padding: 5px;
	position: relative;
}
.quip .quip-comment .quip-comment:hover {
	box-shadow: none;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	background: #f1f1f1;
	padding-top: 4px;
	padding-left: 4px;
}

.quip .quip-comment-right,
.quip .quip-avatar {
	float: none;
}
.quip .quip-avatar-wrap {
	display: inline-block;
	float: left;
	margin-right: 10px;
}
.quip .quip-body {
	float: left;
	width: 85%;
}
.quip .quip-comment-alt {
	background: none;
}
.quip .quip-comment-options {
	position: absolute;
	right: 15px;
	top: 10px;
	display: none;
}
.quip .quip-comment:hover .quip-comment-options {
	display: block;
}
.quip .quip-comment-author {
	color: #087cbf;
}

#content_main .quip p {
	margin-bottom: 0;
}

/* recommendations */
#content_second .recommendations ul li {
	list-style: none;
	
}

.if-restaurant-box .arrow-more,
.multi-section-box .arrow-more,
.section-box .arrow-more {
	background: transparent url(img/arrow.right.png) no-repeat 0px 0px;
	width: 42px;
	height: 54px;
	position: absolute;
	right: 10px;
	bottom: 34%;
	display: none;
	z-index: 10;
}
.multi-section-box .arrow-more {
	bottom: 44%;
}
.if-restaurant-box .arrow-more:hover,
.multi-section-box .arrow-more:hover,
.section-box .arrow-more:hover {
	background-position: 0px -55px;
}
.if-restaurant-box:hover .arrow-more,
.multi-section-box:hover .arrow-more,
.section-box:hover .arrow-more {
	display: block;
}

input[type="checkbox"] {
	vertical-align: middle;
}

/* google directions map style */
#map_window {
border: 1px solid #999999;
		
width:500px;
height:440px;
float:left;
display:inline-block;
}
		
#directionsPanel {
width:260px;
height:440px;
float:right;
display:inline-block;
overflow:auto;
}

/* reviews */
#review-form textarea {

}
.review-form .rating,
#review-form .rating {
	margin: 8px 0;
}

.review-form .rating ul,
#review-form .rating ul {
	height: 25px;
	width: 125px;
	position: relative;
	overflow: hidden;
	list-style: none;
	margin: 0;
	padding: 0;
	background: url(/assets/components/star_rating/themes/default/alt_star.png) left top repeat-x;
	display: inline-block;
	vertical-align: middle;
}

*+ html .review-form .rating ul,
*+ html #review-form .rating ul {
	display: inline;
}

.review-form .rating li,
#review-form .rating li {
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.review-form .rating li.current-rating,
#review-form .rating li.current-rating {
	height: 25px;
	width: 0;
	position: absolute;
	left: 0;
	top: 0;
	background: url(/assets/components/star_rating/themes/default/alt_star.png) 0px -25px repeat-x;
	z-index: 1;
}

.review-form .rating li.star,
#review-form .rating li.star {
	float: left;
	height: 25px;
	width: 25px;
	position: relative;
	z-index: 2;
	cursor: pointer;
}

.rating li.star {
	float: left;
	height: 25px;
	width: 25px;
	position: relative;
	z-index: 2;
	cursor: pointer;
}

.review-form .rating li.star {
	cursor: auto;
}

.section-box .fields-left {
	float: left;
	margin-right: 15px;
}

.section-box .fields-left label {
	display: inline-block;
	
	width: 80px;
	vertical-align: middle;
}

*+ html .section-box .fields-left label {
	display: inline;
}

.section-box .fields-right {
	float: left;
}

.reviews-list li {
	list-style: none;
}

.reviews-list .review-box {
	background-color: #f2f6f8;
	border: 1px solid #8DBACE;
	margin-bottom: 20px;
	padding: 10px;
	position: relative;
}

.latest-reviews {
	margin-bottom: 30px;
}
.latest-reviews .sidebar-review-row {
	margin-bottom: 10px;
}
.sidebar-review-row {
	display: inline-block;
	margin-bottom: 0;
}
.sidebar-review-row.section-box {
	behavior: url(css/indofood/PIE.php);
	box-shadow: 1px 1px 1px #97c0d2;
}
.latest-reviews .blue-box:first-child {
	background-color: #cee7f2;
}
.latest-reviews .blue-box.last {
	background-color: #e1f0f7;
}

.review-content {
	border-top: 1px solid #f2f7f9;
}

.sidebar-review-score {
	padding: 10px 0;
	width: 72%;
	float: left;
	font-style: italic;
}

.sidebar-review-title {
	border-bottom: 1px solid #97c0d2;
	padding-bottom: 5px;
}

.sidebar-review-title a {
	text-decoration: none;
	font-size: 1.4em;
}
.sidebar-review-row .rating li.star {
	cursor: auto;
}

.sidebar-review-row .review-form {
	position: absolute;
	left: 10px;
	bottom: 0px;
}

.sidebar-review-title a:hover {
	color: #333;
	text-decoration: underline;
}

.sidebar-review-author {
	float:right;
	margin-top: 10px;
	width: 23%;
	text-align: center;
}
.sidebar-review-author .avatar {
	border: 5px solid #fff;
	box-shadow: 1px 1px 2px #97c0d2;
	behavior: url(css/indofood/PIE.php);
	width: 55px;
	height: 55px;
	min-height: 55px;
}

.review-list-text {
	float:left;
	margin:15px;
	width:55%;
}

.reviews-list label {
	font-weight:bold;
}

.review-list-author {
	margin-bottom:10px;
}

.review-list-ratings {
	float:right;
}

.image-submit button2 {
	font-size: 1em;
	text-transform: uppercase;
	font-weight: bold;
	padding: 5px 10px;
	width: auto;
	height: 40px;
	vertical-align: middle;
	background-color: #E97885;
	border-radius: 5px;
}

.image-thumb {
	margin:15px;
}

/* other styles */
.left { float: left; }
.right { float: right; }
.clearfix:after, .container:after { content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.clearfix, .container { display:block;}
.clear { clear: both; }
.inline { display: inline; zoom: 1; }
.italic { font-style: italic; }
.text-right { text-align: right; }
.red,.error { color: red; }
.last { margin-right: 0; }
.vertical-middle { vertical-align: middle; }
.pink  { color: #cd4545; }
.ratings{
	
	padding: 15px 10px;
	width: auto;
	min-height: 40px;
	vertical-align: middle;
	background-color: #ffffff;
	border-radius: 5px;
	margin-top:20px;
	margin-bottom:20px;

}
/* .comments{
	
	padding: 15px 10px;
	width: auto;
	min-height: 40px;
	vertical-align: middle;
	background-color: #ffffff;
	border-radius: 5px;
	margin-top:20px;
	margin-bottom:20px;

}*/
